extends ./koz.jade

block koz-content
    .yy-aside
        .yy-aside__line
            .yy-tabs
                a(href='#').yy-tabs__tab.yy-tabs__tab_active.
                    Категория №1
                a(href='#').yy-tabs__tab.
                    Категория №2
                .yy-clearfix

        .yy-aside__line
            .yy-search
                input(type="text" placeholder="Название узла или детали").yy-input-text.yy-search__field
                .yy-search__icon
                .yy-clearfix

        .yy-aside__line
            .yy-tree.yy-tree--small-font
                ul.yy-tree__ul
                    li.yy-tree__li

                        .yy-tree__item.yy-tree__item--has-child.yy-tree__item--has-child--opened
                            .yy-tree__item__node-icon: .yy-tree__item__icon
                            .yy-tree__item__text: a.yy-list-link(href="#") Кузов

                        ul.yy-tree__ul
                            li.yy-tree__li

                                .yy-tree__item.yy-tree__item--has-child.yy-tree__item--has-child--opened
                                    .yy-tree__item__node-icon: .yy-tree__item__icon
                                    .yy-tree__item__text: a.yy-list-link(href="#") Автомобиль, передняя часть

                                ul.yy-tree__ul
                                    li.yy-tree__li

                                        .yy-tree__item.yy-tree__item--has-child.yy-tree__item--has-child--opened.yy-tree__item--active
                                            .yy-tree__item__node-icon: .yy-tree__item__icon
                                            .yy-tree__item__text: a.yy-list-link(href="#") Основная фара / комплектующие

                                        ul.yy-tree__ul
                                            li.yy-tree__li

                                                .yy-tree__item.yy-tree__item--active
                                                    .yy-tree__item__node-icon: .yy-tree__item__icon
                                                    .yy-tree__item__text: a.yy-list-link(href="#") Основная фара / Вставка

                                            li.yy-tree__li

                                                .yy-tree__item
                                                    .yy-tree__item__node-icon: .yy-tree__item__icon
                                                    .yy-tree__item__text: a.yy-list-link(href="#") Основная фара комплектующие

                                    li.yy-tree__li

                                        .yy-tree__item
                                            .yy-tree__item__node-icon: .yy-tree__item__icon
                                            .yy-tree__item__text: a.yy-list-link(href="#") Противотуманная фара / комплектующие

                            li.yy-tree__li

                                .yy-tree__item
                                    .yy-tree__item__node-icon: .yy-tree__item__icon
                                    .yy-tree__item__text: a.yy-list-link(href="#") Кабина пассажира

                    li.yy-tree__li

                        .yy-tree__item.yy-tree__item--has-child
                            .yy-tree__item__node-icon: .yy-tree__item__icon
                            .yy-tree__item__text: a.yy-list-link(href="#") Двигатель

                        ul.yy-tree__ul
                            li.yy-tree__li

                                .yy-tree__item
                                    .yy-tree__item__node-icon: .yy-tree__item__icon
                                    .yy-tree__item__text: a.yy-list-link(href="#") Автомобиль, передняя часть

    .yy-koz-content
        block content
    .yy-clearfix